Bug 543109 - [abrt] crash detected in blueman-1.21-2.fc12
[abrt] crash detected in blueman-1.21-2.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:163ce577
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-01 12:49 EST by Pratyush Sahay
Modified: 2011-06-27 10:37 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 10:37:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (3.69 KB, text/plain)
2009-12-01 12:50 EST, Pratyush Sahay
no flags Details

  None (edit)
Description Pratyush Sahay 2009-12-01 12:49:57 EST
abrt detected a crash.

Comment: Using the feature bluetooth on demand
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/blueman-applet 
component: blueman
executable: /usr/bin/blueman-applet
kernel: 2.6.31.5-127.fc12.i686.PAE
package: blueman-1.21-2.fc12
uuid: 163ce577
Comment 1 Pratyush Sahay 2009-12-01 12:50:00 EST
Created attachment 375132 [details]
File: backtrace
Comment 2 Felix Möller 2010-01-03 18:59:32 EST
the error is about the following:
        <attribute id="0x0100">
                <text value="HID Mouse &amp Keyboard " />
        </attribute>

so I guess it is a missing ; for the entity.   Pratyush do you know how to reproduce this.

P.S: The first time abrt found a duplicate for me. Yeah!
Comment 3 Felix Möller 2010-01-03 19:22:25 EST
I can reproduce this by calling 

syncml-obex-client --slow-sync text/x-vcard contacts -b 00:19:63:xx:xx:xx 9 --wbxml

while the blueman-applet is running.
Comment 4 Andrzej Olaszewski 2010-03-27 07:30:39 EDT

How to reproduce
-----
1. Crash after connect to the printer (via bluetooth)
2.
3.
Comment 5 Per Thomas Jahr 2010-04-14 14:56:47 EDT

How to reproduce
-----
Not sure. Happened after suspend/resume.
Comment 6 Simon Goodall 2010-05-05 16:10:31 EDT
Package: blueman-1.21-2.fc12
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I was pairing a Sony Ericsson c510 phone
Comment 7 Martin Kopun 2010-08-02 12:09:05 EDT
Package: blueman-1.21-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. When pairing with new device (phone)
2.
3.
Comment 8 Bug Zapper 2010-11-04 00:43:48 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Pratyush Sahay 2010-11-04 06:55:15 EDT
Personally i too have felt the problem re-occurring quite a few times. So changing the version number to F13.
Comment 10 Matěj Pakosta 2010-12-03 02:24:30 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
ABRT message comes up after graphical login, but blueman-applet works just fine. Maybe false alarm?
Comment 11 Simon Goodall 2010-12-08 09:21:03 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. nothing special, typically blueman-applet crash
2.
3.
Comment 12 Hilel Y. 2011-01-02 14:01:16 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. connect to sony ericsson phone
2.brows some files and directories
3.connection lost and application crash
Comment 13 Simon Goodall 2011-01-31 10:57:20 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Attempting to setup NAP as local service
2.
3.
Comment 14 Mark 2011-04-17 05:07:57 EDT
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Searched for my mobile phone, clicked setup when found, when I enter the random
pair key on my phone I got this crash

Comment
-----
Still
Comment 15 igor.redhat@gmail.com 2011-05-14 16:18:57 EDT
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
This happened when I chose "Refresh Services" on a device in Blueman Device Manager
Comment 16 Bug Zapper 2011-06-02 13:14:44 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 17 Matěj Pakosta 2011-06-02 14:28:42 EDT
This bug still occurs in F14. Can somebody change version?
Comment 18 Bug Zapper 2011-06-27 10:37:39 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.